Subject: Trainer Candidate - Sonil Verma
From: Sonil Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:11:43 -0400

| | Tech Support Test

Name | Sonil Verma
E-mail | [email-masked]
Phone Number | (+91) 8878850015
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Bhopal

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat Jr | Teachers'Trainer | 30th January2021 | 39886
Previous Employer 1 | Sri Aurobindo Society | Capacity Building Trainer | 30th March 2020 | 32750
Previous Employer 2 | Oriental Group of Institutes | Assistant Placement Officer and Trainer | 25th February 2018 | 25550

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | 5+ years of experience in Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing that I can tell specifically. I mostly enjoyed giving trainings and never have I ever had faced anything difficult as such. But yes, I have traveled across the nation and the most challenging part I've faced during the training is bringing the audience on one page but only sometimes. Audience vary every place I've been to. So to bring them on to the common ground were challenging sometimes. But I still enjoyed that part!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when you're satisfied as a customer service provider. But great is when your customers are satisfied by the services you provide.
What according to you makes you a good candidate for this position? | My skill sets and ability to control the audience during Trainings.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |